|  | Home | Documentation | member Struct Reference updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
member Struct Reference

Represents the <member> element of a <struct>. More...

`#include <xml-rpc.h>`

Collaboration diagram for member:
[legend]

## Public Attributes
char * | name
| struct accessor name More...
struct value | value
| struct accessor value More...

## Detailed Description

Represents the <member> element of a <struct>.

## Member Data Documentation

char* member::name

struct accessor name

struct value member::value

struct accessor value

The documentation for this struct was generated from the following file:

- xml-rpc.h